
[data-novi-id="5"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="4"]{
  
  font-weight: 400;
  
  color: rgb(7, 8, 8);
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgb(57, 81, 250);
}
[data-novi-id="2"]{
  
  
  
  font-size: 29px;
  
  
  
  text-transform: capitalize;
  
  
  
  font-style: italic;
}
[data-novi-id="1"]{
  text-transform: uppercase;
}
